/* Gallery area start */

.gal_main {
  padding: 0 0 120px 0;
  }
  
  .witr_single_pslide {
    position: relative;
    overflow: hidden;
  }
  
  .gal_main .witr_section_title_inner h2 {
    font-size: 16px;
    display: inline-block;
    color: #ffffff;
  }
  
  .gal_main .witr_section_title_inner h3 {
    color: #ffffff;
    padding: 0px 0px 40px 0px;
  }
  
  .gal_inner .witr_content_pslide_text {
    position: absolute;
    bottom: -100px;
    left: 30px;
    right: 30px;
    transition: 0.5s;
    opacity: 0;
    z-index: 2;
    text-align: left;
  }
  
  .gal_inner .witr_single_pslide:hover .witr_content_pslide_text {
    opacity: 1;
    bottom: 30px;
  }
  
  .gal_inner .witr_pslide_image:before {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    transform: scale(0);
    transition: 0.5s;
    z-index: 1;
    background-color: var(--color-primary);
    opacity: 0.94;
  }
  
  .witr_single_pslide:hover .witr_pslide_image:before {
    transform: scale(1.2);
  }
  
  .gal_inner .witr_pslide_image img {
    margin-right: auto;
    margin-left: auto;
    transition: 0.5s;
    width: 100%;
  }
  
  .gal_inner .witr_content_pslide h3 a {
    margin-bottom: 0;
    font-size: 30px;
    color: #ffffff;
  }
  
  .gal_inner .witr_content_pslide h3 a:hover {
    color: #373737;
  }
  
  .gal_inner .witr_content_pslide p {
    font-size: 18px;
    color: #ffffff;
    margin-bottom: 4px;
  }
  
  .gal_inner .witr_pslide_btnb a {
    color: var(--color-primary);
    background-color: #ffffff;
    margin: 20px 0px 0px 0px;
    padding: 12px 30px 12px 30px;
    display: inline-block;
  }
  
  .gal_inner .witr_pslide_btnb a:hover {
    color: #ffffff;
    background-color: #373737;
  }
  
  .gal_container {
    padding: 0 110px;
  }
  
  .gal_slider .slick-next {
    right: -25px;
  }
  
  .gal_slider .slick-prev {
    left: -25px;
  }
  
  /* Gallery area end */

@media (min-width: 992px) and (max-width: 1199px) {
  .gal_container {
    padding: 0 30px;
  }
}
@media (max-width: 767px) {
  .gal_container {
    padding: 0 15px;
  }
}
@media (min-width: 10px) and (max-width: 991px) {
  .gal_main .slick-next {
    right: 20px;
  }
  .gal_main .slick-prev {
    left: 20px;
  }
}